Subject: Check not found
From: "Mike" <[email-masked]>
To: "Hannah Mandeville" <[email-masked]>
Date: Mon, 17 Aug 2009 09:27:39 -0400

Hi Hannah.
I am sorry it took so long to get back with you.  After much search and multiple inquiries, it seems as though the check may have been lost.  I am not certain what may have happened to it because I turned it in with 2 other checks which they received.  If you could just get another check submitted, that would be appreciated.  You could just drop it off to the school and tell them it was for girl's soccer.  That way it will be earmarked for the girl's account.  If you need to stop payment on the other check, just deduct any fees you incur off of the $95.  I am truly sorry for any inconvenience.  I appreciate your honesty in bringing all of this to my attention and may God bless you for doing so.  Take care and let me know if you need any of my assistance in dealing with any of this.
Thank you,
Michael Bishop
[email-masked]